
Redmine - Patch #21862

Japanese translation update (r15086)

2016-01-27 13:52 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated error_ldap_bind_credentials (added by #21674).

Associated revisions

Revision 15154 - 2016-02-26 05:27 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#21862)

History

#1 - 2016-01-28 06:27 - Go MAEDA

- File ja_translation_r15086.diff added

Sorry, I forgot to attach the patch file last time.

#2 - 2016-02-26 05:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15154, thanks.

Files

ja_translation_r15086.diff 550 Bytes 2016-01-28 Go MAEDA
